package fr.iutfbleau.projetAgile;

import javax.swing.*;
import fr.iutfbleau.projetAgile.Menu.View.Menu;

public class Main {
    public static void main(String[] args) {
        JFrame frame = Menu.getFrame();
        JPanel menu=Menu.InitMenu();
        frame.add(menu, Menu.MENU);
        frame.setVisible(true);
    }
}